Bug 1002181 - Review Request: php-phpunit-git - Simple wrapper for Git
Review Request: php-phpunit-git - Simple wrapper for Git
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1003387
  Show dependency treegraph
 
Reported: 2013-08-28 11:01 EDT by Remi Collet
Modified: 2013-11-10 01:12 EST (History)
2 users (show)

See Also:
Fixed In Version: php-phpunit-git-1.2.0-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-30 23:03:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpci.log (4.94 KB, text/x-log)
2013-10-21 14:19 EDT, Shawn Iwinski
no flags Details
review.txt (7.06 KB, text/plain)
2013-10-21 14:19 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-08-28 11:01:24 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/886a443b4e0868ed3522a26bd62ff6a3ceafdbb9/php/phpunit/php-phpunit-Git/php-phpunit-Git.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-phpunit-Git-1.2.0-1.remi.src.rpm
Description: 
Simple PHP wrapper for Git.

Fedora Account System Username: remi

P.S. new dependency of phpunit/phploc 2.0.0
Comment 4 Shawn Iwinski 2013-10-21 14:19:09 EDT
Created attachment 814726 [details]
phpci.log

phpcompatinfo version 2.23.1
Comment 5 Shawn Iwinski 2013-10-21 14:19:47 EDT
Created attachment 814727 [details]
review.txt

Generated by fedora-review 0.5.0 (920221d) last change: 2013-08-30
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1002181
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, SugarActivity, Perl, R, Ruby
Disabled flags: EPEL5, EXARCH, DISTTAG
Comment 6 Shawn Iwinski 2013-10-21 14:20:37 EDT
No blockers.

===== APPROVED =====
Comment 7 Remi Collet 2013-10-22 00:43:28 EDT
Thanks for the reveiw!

New Package SCM Request
=======================
Package Name: php-phpunit-git
Short Description: Simple wrapper for Git 
Owners: remi
Branches: f19 f20 el6
InitialCC:
Comment 8 Gwyn Ciesla 2013-10-22 07:44:54 EDT
Git done (by process-git-requests).
Comment 9 Fedora Update System 2013-10-22 10:38:53 EDT
php-phpunit-git-1.2.0-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-phpunit-git-1.2.0-4.fc19
Comment 10 Fedora Update System 2013-10-22 10:39:05 EDT
php-phpunit-git-1.2.0-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-phpunit-git-1.2.0-4.fc20
Comment 11 Fedora Update System 2013-10-22 10:39:19 EDT
php-phpunit-git-1.2.0-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-phpunit-git-1.2.0-4.el6
Comment 12 Fedora Update System 2013-10-22 14:54:16 EDT
php-phpunit-git-1.2.0-4.fc20 has been pushed to the Fedora 20 testing repository.
Comment 13 Fedora Update System 2013-10-30 23:03:26 EDT
php-phpunit-git-1.2.0-4.fc19 has been pushed to the Fedora 19 stable repository.
Comment 14 Fedora Update System 2013-11-06 13:27:47 EST
php-phpunit-git-1.2.0-4.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 15 Fedora Update System 2013-11-10 01:12:45 EST
php-phpunit-git-1.2.0-4.fc20 has been pushed to the Fedora 20 stable repository.

Note You need to log in before you can comment on or make changes to this bug.